[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Merge Tracking not supported. Repository not being upgraded? How can I upgrade it?

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Fri, 22 Aug 2008 14:08:37 +0100

2008/8/22 iCeCloW <iceclow_at_gmail.com>:
>
> Hi Milen!
>
> Thanks for your response,
>
> I have already seen that link, but as I mentioned, I don't have a
> subservsion servers, my repositories are created with tortoise (1.4 versions
> using Create repository here option). I want to upgrade those repositories
> to 1.5. I have not found those svadmin tools in the tortoise folder.
>
> Can I use those tools to upgrade repositories created with tortoise? Where
> can I download those tools?

svnadmin is what you need, and it is part of the subversion command
line client, not TortoiseSVN.

http://subversion.tigris.org/getting.html#windows

Simon

-- 
: ___
: oo // \\ "De Chelonian Mobile"
: (_,\/ \_/ \ TortoiseSVN
: \ \_/_\_/> The coolest Interface to (Sub)Version Control
: /_/ \_\ http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-08-22 15:08:44 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.